Subject: sudo use

From: [email-masked] (Michael Havens)
Date: Thu, 4 Dec 2003 19:39:53 -0700

I didn't even think of the man pages. I am so daffy!

On Thursday 04 December 2003 07:15 pm, Mike Starke said:
~ On Thu, Dec 04, 2003 at 07:13:28PM -0700, Michael Havens wrote:
~ /_
~ /_How do you add a user to the sudo file and how does one use sudo? I tried
~ /_'sudo <comand>' but it responded that my user wasn't in that list and
 that I ~ /_would be reported (ouhhhh I'm scared now). I assume I was correct
 in my usage ~ /_but lets ask to make sure.
~ /_--
~
~ Look at the file /etc/sudoers.
~ 'man sudo' and 'man sudoers' will be your friend.
~
~ -mike
~ ---------------------------------------------------
~ PLUG-discuss mailing list - [email-masked]
~ To subscribe, unsubscribe, or to change  you mail settings:
~ http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
~

-- 
<:-)~MIKE~(-:>

This message has been scanned for viruses by the VEI Internet
Automatic Email Spam and Virus Scanner, and is believed to be free of spam or viruses.
Please report spam to [email-masked]. If you would like 98.9 % spam blocked from your
E-mail then go to VEI Internet for details. Anti-spam/Anti-virus is FREE with every account. 

http://www.vei.net/
[email-masked]